Receive TikTok Webhook
curl --request POST \
--url http://127.0.0.1:3333/v3/integrations/tiktok/{workspaceId}/tiktok/{credentialsId}/webhook \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"client_key": "<string>",
"event": "<string>",
"create_time": 123,
"user_openid": "<string>",
"content": "<string>"
}
'import requests
url = "http://127.0.0.1:3333/v3/integrations/tiktok/{workspaceId}/tiktok/{credentialsId}/webhook"
payload = {
"client_key": "<string>",
"event": "<string>",
"create_time": 123,
"user_openid": "<string>",
"content": "<string>"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
client_key: '<string>',
event: '<string>',
create_time: 123,
user_openid: '<string>',
content: '<string>'
})
};
fetch('http://127.0.0.1:3333/v3/integrations/tiktok/{workspaceId}/tiktok/{credentialsId}/webhook', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"message": "<string>"
}{
"message": "<string>"
}{
"message": "<string>"
}{
"message": "<string>"
}{
"message": "<string>"
}{
"message": "<string>"
}TikTok
Receive Message
Receive official TikTok webhook.
POST
/
v3
/
integrations
/
tiktok
/
{workspaceId}
/
tiktok
/
{credentialsId}
/
webhook
Receive TikTok Webhook
curl --request POST \
--url http://127.0.0.1:3333/v3/integrations/tiktok/{workspaceId}/tiktok/{credentialsId}/webhook \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"client_key": "<string>",
"event": "<string>",
"create_time": 123,
"user_openid": "<string>",
"content": "<string>"
}
'import requests
url = "http://127.0.0.1:3333/v3/integrations/tiktok/{workspaceId}/tiktok/{credentialsId}/webhook"
payload = {
"client_key": "<string>",
"event": "<string>",
"create_time": 123,
"user_openid": "<string>",
"content": "<string>"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
client_key: '<string>',
event: '<string>',
create_time: 123,
user_openid: '<string>',
content: '<string>'
})
};
fetch('http://127.0.0.1:3333/v3/integrations/tiktok/{workspaceId}/tiktok/{credentialsId}/webhook', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"message": "<string>"
}{
"message": "<string>"
}{
"message": "<string>"
}{
"message": "<string>"
}{
"message": "<string>"
}{
"message": "<string>"
}Authorizations
bearerAuthapiKeyAuth
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Response
Default Response